- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CullStack File Reference

`#include <osg/CullingSet>`
`#include <osg/CullSettings>`
`#include <osg/Viewport>`
`#include <osg/fast_back_stack>`

Include dependency graph for CullStack:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::CullStack
| A CullStack class which accumulates the current project, modelview matrices and the CullingSet. More...
## Defines
#define | OSG_CULLSTACK 1

## Define Documentation

#define OSG_CULLSTACK 1